<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../../P2/p2-exercises/exercise04/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://$PROJECT_DIR$/../../P2/p2-exercises/exercise04/lib" recursive="false" />
  </library>
</component>